<?php

namespace App\Models\Educacion;

use App\Models\Persona\Estudiante;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Colegio extends Model
{
    use HasFactory;

    protected $fillable = ['nombre', 'tipo', 'iniciales'];

    public function estudiantes()
    {
        return $this->hasMany(Estudiante::class, 'id_colegio');
    }
}
